* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Arial, sans-serif;
}

header {
	background-color: #9cb495;
	color: #596755;
	padding: 20px;
	text-align: left;
}

h1 {
	font-size: 2.5em;
	font-weight: bolder;
}

#taskForm {
	margin: 20px;
}

input[type="checkbox"] {
	accent-color: #9cb495;
	padding: 10px;
	margin: 10px 0;
	width: 30px;
	height: 30px;
}

input {
	margin-left: 10px;
	padding: 10px;
	margin: 10px 0;
	vertical-align: middle;
}

button {
	background-color: #596755;
	color: #fff;
	padding: 10px 20px;
	border: none;
	cursor: pointer;
}

li {
	list-style-type: none;
	padding: 20px;
}

.important {
	color: white;
	font-weight: bold;
	background-color: #9cb495;
}
